<?PHP
/*
* Copyright (c) www.baojisky.com All rights reserved. 
*/
ob_start();
header("Expires:Mon,26 Jul 1997 05:00:00 GMT");
$root_path='../..';
include($root_path.'/php/connect_sub.php');
include($root_path.'/php/sub.php');
include($root_path."/php/img_sub.php");
include($root_path.'/php/page_sub_old.php');
include($root_path.'/admin/check.php');
include('purview.php');

$fgpagefile	=	"system_set_x.html";				//???

$broad_js=$root_path.'/php/Config.php';

	$fgoutputstr=get_templet($fgpagefile);
	
	$broad_js=get_templet($broad_js);
	$fgoutputstr	=	ereg_replace("{matthew_broad}",$broad_js,$fgoutputstr);

	
echo $fgoutputstr;
ob_end_flush();
?>